CBLAS/src/cblas_ztrmm.c(3)

NAME
CBLAS/src/cblas_ztrmm.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_TA &TA
#define F77_UL &UL
#define F77_SD &SD
#define F77_DI &DI
#define F77_M M
#define F77_N N
#define F77_lda lda
#define F77_ldb ldb

  Functions
void API_SUFFIX cblas_ztrmm (const CBLAS_LAYOUT layout, const CBLAS_SIDE Side, const CBLAS_UPLO Uplo, const CBLAS_TRANSPOSE TransA, const CBLAS_DIAG Diag, const CBLAS_INT M, const CBLAS_INT N, const void *alpha, const void *A, const CBLAS_INT lda, void *B, const CBLAS_INT ldb)

Macro Definition Documentation

  #define F77_DI &DI

  #define F77_lda lda

  #define F77_ldb ldb

  #define F77_M M

  #define F77_N N

  #define F77_SD &SD

  #define F77_TA &TA

  #define F77_UL &UL

Function Documentation

  void API_SUFFIX cblas_ztrmm (const CBLAS_LAYOUT layout, const CBLAS_SIDE Side, const CBLAS_UPLO Uplo, const CBLAS_TRANSPOSE TransA, const CBLAS_DIAG Diag, const CBLAS_INT M, const CBLAS_INT N, const void * alpha, const void * A, const CBLAS_INT lda, void * B, const CBLAS_INT ldb)

Definition at line 12 of file cblas_ztrmm.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.